Support » Fixing WordPress » updating to wordpress 3.2 requires MySQL version 5.0 or higher

  • Hi,

    I am trying to update to wordpress 3.2 but it requires MySQL version 5.0 or higher. I am currently running version 4.1.26.

    Now, I have created another MySQL version 5.0. I have followed the instructions given by my hosting provider. I have completed ‘DB_NAME’, ‘DB_USER, ‘DB_PASSWORD’, ‘DB_HOST’ with the new details. Up to there, all fine. But the problem is that it made me set up as if I was making a new blog. When I login into my dash board with new loggings, my pages, post, etc. are not there. The only thing I can see are my plugins and themes (deactivated). How can I update my data base and consequently wordprees without losing everything?

    At the moment I have reverted to the old data base so I can have my
    site.

    Thanks you for your help.

Viewing 1 replies (of 1 total)
  • You shouldn’t have to create a new database, but if you do, you’d have to import all the tables from the old database to the new in order to keep all your site info.

    I would contact your hosting provider technical support team – they should be able to help you upgrade the existing database.

Viewing 1 replies (of 1 total)
  • The topic ‘updating to wordpress 3.2 requires MySQL version 5.0 or higher’ is closed to new replies.